<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Dozent;

class WssFieldDozentKrit extends \Kufer\Web\KuferTools\Utils\WssField\WssFieldFreiWaehlbareEingabefelder
{
  protected function getFeldnameOhneNummer()
  {
    return 'krit';
  }

  protected function getDbwFreiWaehlbareEingabefelder()
  {
    return new \DBWorkFreiWaehlbareEingabefelder4Dozent(1, true);
  }
}